## zktop 1.0.0

=== debian/changelog ===
zktop (1.0.0-6) unstable; urgency=medium

  * Team upload.
  * Fix typo in patch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 11:23:33 +0200

zktop (1.0.0-5) unstable; urgency=medium

  * Team Upload
  * Fix SyntaxWarning (Closes: #1087197)
  * Drop dependency on python3-pkg-resources (Closes: #1084005)
  * Use dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 10:46:52 +0200

zktop (1.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove ancient X-Python3-Version field.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:46:57 -0400

zktop (1.0.0-3) unstable; urgency=medium

  * Add python3-pkg-resources as Depends. (Closes: #904748)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 10 Feb 2019 22:51:11 +0800

zktop (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump compat to 11.
  * Bump Standards-Version to 4.3.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 09 Feb 2019 23:51:06 +0800

zktop (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #867861).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 19 Jul 2017 15:21:16 +0800
