=== debian/control ===
Source: zktop
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/phunt/zktop
Vcs-Git: https://salsa.debian.org/python-team/packages/zktop.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/zktop

Package: zktop
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: top for Apache ZooKeeper
 Provides a unix "top" like utility for Apache ZooKeeper.
