=== debian/watch ===
# There are missing files in pypi, so we track upstream in GitHub.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/phunt/zktop/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
